<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Connection Diagram]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module02/sg_mod02_p01.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[A fully redundant System III:]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		<P1><![CDATA[Requires at least 2 Line Cards]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		<P1><![CDATA[Requires 2 SG-CPMs]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		<P1><![CDATA[Allows for automatic switching redundancy of all internal components in the event of failure]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
		<P1><![CDATA[In this section, you'll review how to configure the System III Receiver for redundancy by connecting two rack-mount cages using the System III Expansion Pack (SG-SIIIEXP).]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A5"/>
	
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[A fully redundant System III requires at least two line cards, two central processing modules, and allows for automatic switching redundancy of all internal components in the event of failure<font face="WP TypographicSymbols">C</font>for instance, if the primary SG-SG-CPM stops working, the secondary unit would instantaneously take over all duties until the problem is solved.<br>In this section, you’ll review how to configure the System III Receiver for redundancy by connecting two rack-mount cages using the System III Expansion Pack.]]></P1>
	</Content>

  </Contents>
  

